/* General style for COPRAS pages
 *
 * Author: Bert Bos <bert@w3.org>
 * Created: 11 Feb 2004
 * Modified: $Date: 2005/09/02 14:01:22 $
 * Copyright  2004 W3C
 * see http://www.w3.org/Consortium/Legal/ipr-notice#Copyright
 */

@import url(../../Style/threepart-left.css);

body {font-family: Trebuchet MS, sans-serif}

body>div.map { position: fixed }

div.map:before {content: ""}

/* Color scheme */
h2 {color: #000; font-size: 140%;}
div.map {background: url(logos/bg.png) rgb(153,204,0)}
div.map p, div.map li, div.map h2 {background: rgb(0,0,255)}
div.map:before {color: rgb(0,0,255)}
div.map li li {background: /*rgb(96,96,255)*/ rgb(0,0,255)}

h3 {display: block; font-size: 120%;}

/* From the CSS3 Border draft: */
div.map {border-radius: 1em; -moz-border-radius: 1em}
div.map p, div.map > * > li,
div.map h2 {border-radius: 1em; -moz-border-radius: 1em}

div.map li.home {background: white; border: thin solid black}

/* A navmenu has a nested UL, that is by default not shown.
   Only when the mouse hovers (and only in browsers that support hover)
   will the UL appear
*/
div.map li p {margin: 0; padding: 0; text-indent: 0}
div.map li.navmenu {/*position: relative*/}
div.map li.navmenu ul {/*border: thin solid white; border-top-style: dotted;*/
  margin: 0; padding-left: 0}
div.map li.navmenu ul {display: none; /*position: absolute; z-index: 1*/}
div.map li.navmenu:hover ul {display: block}
div.map li.navmenu li {padding: 0; margin: 0 0 0 1em}
div.map li li {display: list-item; list-style: circle}

div.map {padding-bottom: 1em}

/* A "More..." link is right aligned */
p.more {text-align: right; font-style: italic}

body {background: url(logos/horiz-lines2.png) white; padding-top: 1em}
body {background: white}
html>body {padding-top: 1em}
div.banner {height: /*50px*/ auto} /* Just the logos */
h1 {border-bottom: none; padding-bottom: 0; padding-top: 0; /*clear: both;
  text-align: left;*/ /*min-height: 2em;*/
}
div.note, div.section {margin-bottom: 1em; color: black}
div.note h2, div.section h2 {background: rgb(153,204,0); color: white;
  padding: 0.3em; border-bottom: none;
  font-size: 100%; font-weight: bold; margin: -1em -1em 1em -1em;
  margin: 0 0 0.5em 0;
  border-radius: 1em 1em 0 0; -moz-border-radius: 1em 1em 0 0}
div.note h2:before, div.section h2:before {
  content: url(../../Icons/red-ball.gif) " "}

/* Boxes next to each other if there is room: */
div.note {width: 47%; /*min-width: 17em;*/
  float: left; clear: none; margin-right: 3% /*1em*/}

/* Single column if not: */
@media all and (max-width: 800px) {
    div.note {width: auto; float: none}
}

div.endmatter {clear: both; border: none}
h2 {clear: none}

address img {width: auto}
li {text-align: left}

@media print {
  /* Override the logos (we want the COPRAS logo, not the W3C one */
  body, html>body {font-size: 12pt}
  body:before {text-align: center; white-space: pre;
    content: url(logos/INFSOTechLogo-small.png) "\A" url(logos/copras1.png)}
}

/* This is wrong, but since IE fails to show the background, we put this
   while we look for a work-around... */
div.section h2 {color: black}
